<?php

	header('Content-Type: text/javascript; charset=UTF-8');
	
	session_start( );
	
	define ( 'PATH_ROOT' , '../../' );
	include_once ( PATH_ROOT . '.config/config_global.php' );
	
	echo 'var lang	= ' . json_encode ( $lang ) . ';';
	
?>